/* ------------------------------- SYSTEM-ONLY SETTINGS, DO NO EDIT! ------------------------------- */
html, body {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans',Arial,Helvetica,sans-serif;
	font-size: 76%; 
	background: #FFF;
}

body, table, form, img {
	padding: 0;
	margin: 0;
	border: 0;
}

td {
	vertical-align: top;
}

input {
	font-family: 'Open Sans',Arial,Helvetica,sans-serif;
}


/* ------------------------------- BUGFIXING & UTILITY CSS ------------------------------- */
 .clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {
	height: 1px;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */

/* --- hide accessibility links from visual browsers -- */
#access {
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 0;
}

.accesslink {
	position: absolute;
	height: 0;
	overflow: hidden;
}

/* --- developer link --- */
.cms-link span, .developer-link span {
	display: none;
}

/* ------------------------------- SEARCH BOX STYLES ------------------------------- */
#searchbox .formfieldtext {
	width: 110px;
}

/* Form style fixes, IE */
label.flux-input {
}

/* ------------------------------- TEXT STYLES ------------------------------- */
h1, h2, h3, h4, h5, h6, p,
.main, .sub, .normal, .small {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans',Arial,Helvetica,sans-serif;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

/* --- page title --- */
h1 {
	margin: 0 0 20px 0;
	padding: 0 0 6px 0;
	font-family:'Roboto Slab',serif;
	font-size: 30px;
	line-height: 36px;
	font-weight: normal;
	color: #004170;
}

/* --- main heading --- */
h1#location-title span.parent {
	color: #006da6;
}

h2, .main {
	margin: 0 0 8px 0;
	font-size: 24px;
	font-weight: normal;
	font-family: 'Roboto Slab',serif;
	color: #004170;
}

/* --- sub heading --- */
h3, .sub {
	margin: 25px 0 8px 0;
	font-size: 18px;
	font-weight: normal;
	font-family: 'Roboto Slab',serif;
	color: #004170;
}

.region-featured-sites .sub {
	color: #fff;
	margin-top: inherit;
	margin-bottom: 14px;
	font-family:'Roboto Slab', serif;
}

* html .region-featured-sites .sub {
	margin-top: 7px;
}

.region-featured-sites p {
	margin-bottom: 14px;
}

/* --- normal text --- */
p, .normal, .default {
	margin: 0 0 20px 0;
	line-height: 18px;
}

p a, p a:link, p a:visited {
	font-weight: bold;	
}

p a:hover, p a:active {
}

/* --- small text --- */
.small {
	margin: 0 0 10px 0;
	font-size: 11px;
}

/* --- list style for specific regions --- */
.region-main ul {
	position: relative;
	z-index: 0;
	left: 2.2em; /* (1.2em + X) */
	margin: 0 2.2em 1em -2.2em; /* 0 (1.2em + X) 0 -(1.2em + X) */ 
	padding: 0 0 10px 0;
}

.region-main ul li {
	margin: 0 0 0 2.2em; /* 0 0 0 (1.2em + X) */
	padding: 3px 0;
}

* html .region-main ul {
	left: 0;
	margin: 0;
	height: 0;
}

/* ------------------------------- FORM TEXT STYLES ------------------------------- */

.flux-form-field-formitem-header-main .flux-label {
	padding: 8px 0;
	font-size: 24px;
	font-weight: normal;
	color: #004170;
}

.flux-form-field-formitem-header-sub .flux-label {
	padding: 8px 0;
	font-size: 18px;
	font-weight: normal;
	color: #004170;	
}

.flux-form-field-formitem-header-normal .flux-label {
	padding: 8px 0;
	font-size: 12px;
	font-weight: normal;
}

.flux-form-field-formitem-header-small .flux-label {
	padding: 8px 0;
	font-size: 11px;	
	font-weight: normal;
}

.flux-divider-before .flux-label {
	border-top: 1px solid #004170;
}

.flux-divider-after .flux-label {
	border-bottom: 1px solid #004170;
}

.flux-form-field-formitem-listradio input, .flux-form-field-formitem-listcheckbox input {
    margin: 1px 0 0 -24px;
}
/* ------------------------------- NORMAL TEXT LINKS ------------------------------- */
/* should contain only colour definitions, no font, size, weight, etc */
a:link {
	color: #d17000;
	text-decoration: underline;
}

a:visited {
	color: #9e6c33;
	text-decoration: underline;
}

a:hover, a:active {
	color: #ffa76b;
	text-decoration: underline;
}

/* ------------------------------- HORIZONTAL RULE ------------------------------- */
hr {
	margin: 16px 0;
	border: 0;
	color: #999;
	background-color: #999;
	height: 1px;
	width: 100%;
	text-align: left;
}

/* -------------------------------- NAVIGATION STYLES -------------------------------- */
/* --- main navigation - graphics --- */
ul.mainnav {
	position: absolute;
	z-index: 99;
	margin: 104px 0 0 308px;
	padding: 4px 0 4px 4px;
	list-style: none;
	width: 672px;
	height: 50px;
	font-size: 17px;
	text-transform: lowercase;
	background: #025f94 url(../graphics/system/2am-mainnav-bg.png) no-repeat left top;
	font-family:'Roboto Slab',serif;
}
* html ul.mainnav {
	background-position: 4px 0;
	background-color: transparent;
	padding-right: 4px;
}
ul.mainnav li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	border-right: 1px solid #01598d;
}
ul.mainnav li a {
	display: block;
	float: left;
	padding: 0 0 0 20px;
}
ul.mainnav li a span {
	display: block;
	float: left;
	margin: 0;
	padding: 13px 14px 0 0;
	height: 37px;
	cursor: pointer;
}
ul.mainnav li a:link, ul.mainnav li a:visited {
	color: #FFF;
	text-decoration: none;
	background: none;
}
ul.mainnav li a:hover, ul.mainnav li a:active  {
	color: #FFF;
	text-decoration: none;
	background: #0772a9 url(../graphics/system/2am-mainnav-bg.png) no-repeat left -208px;
}
ul.mainnav li a:hover span, ul.mainnav li.first a:active span {
	background: #0772a9 url(../graphics/system/2am-mainnav-bg.png) no-repeat right -208px;
}
ul.mainnav li.first a:hover, ul.mainnav li.first a:active  {
	background: #0772a9 url(../graphics/system/2am-mainnav-bg.png) no-repeat left -108px;
}
ul.mainnav li.first a:hover span, ul.mainnav li.first a:active span {
	background: #0772a9 url(../graphics/system/2am-mainnav-bg.png) no-repeat right -108px;
}
ul.mainnav li.current a:hover, ul.mainnav li.current a:active,
ul.mainnav li.current a:link, ul.mainnav li.current a:visited {
	color: #FFF;
	text-decoration: none;
	background: #2b99d0 url(../graphics/system/2am-mainnav-bg.png) no-repeat left -158px;
}
ul.mainnav li.current a:hover span, ul.mainnav li.current a:active span,
ul.mainnav li.current a:link span, ul.mainnav li.current a:visited span {
	background: #2b99d0 url(../graphics/system/2am-mainnav-bg.png) no-repeat right -158px;
}
* html ul.mainnav li.current {
	background: #2b99d0 url(../graphics/system/2am-mainnav-bg.png) no-repeat right -158px;
	background: none !important;
}
* html ul.mainnav li.current a {
	background: #2b99d0 url(../graphics/system/2am-mainnav-bg.png) no-repeat right -158px !important;
}
ul.mainnav li.first.current a:hover, ul.mainnav li.first.current a:active,
ul.mainnav li.first.current a:link, ul.mainnav li.first.current a:visited {
	color: #FFF;
	text-decoration: none;
	background: #2b99d0 url(../graphics/system/2am-mainnav-bg.png) no-repeat left -58px;
}
ul.mainnav li.first.current a:hover span, ul.mainnav li.first.current a:active span,
ul.mainnav li.first.current a:link span, ul.mainnav li.first.current a:visited span {
	background: #2b99d0 url(../graphics/system/2am-mainnav-bg.png) no-repeat right -58px;
}

/* --- sub nav 1 --- */
div.subnavwrap {
	color: #6389ad;
	background: #0d3f6d url(
../graphics/system/bg-subnav-foot.gif) no-repeat bottom;
}
div.subnavwraplv2 {
	display: block;
	background: transparent url(
../graphics/system/bg-subnav-top.png) no-repeat top;
}
* html div.subnavwraplv2 {
	height: 1%;
	margin-top: 21px;
}
ul.subnav1 {
	list-style: none;
	margin: 21px 0 0 0;
	padding: 17px 14px;
	font-size: 12px;
	font-weight: normal;
	width: 219px;
}
* html ul.subnav1 {
	background-position: 14px 0;
}

ul.subnav1 li {
	display: block;
}
* html ul.subnav1 li li {
}

ul.subnav1 a {
	display: block;
	padding: 6px 8px 5px 16px;
	height: 15px;
	margin-bottom: 3px;
	margin-top: 3px;
}


ul.subnav1 li a:link, ul.subnav1 li a:visited {
	color: #fff;
	text-decoration: none;
	background: transparent url(../graphics/system/bg-subnav-normal.gif) no-repeat top;
}

ul.subnav1 li a:hover, ul.subnav1 li a:active  {
	color: #fff;
	text-decoration: none;
	background: #0772a9 url(../graphics/system/bg-subnav-over.gif) no-repeat;
}
* html ul.subnav1 li a:active  {
	border: 1px solid #fc0 !important;
}


ul.subnav1 li.current a:link, ul.subnav1 li.current a:visited,
ul.subnav1 li.active a:link, ul.subnav1 li.active a:visited {
	text-decoration: none;
	background: #fff url(../graphics/system/bg-subnav-current.gif) no-repeat;
	margin-bottom: 0px;
	color: #0d3f6d;
}

ul.subnav1 li.current a:hover, ul.subnav1 li.current a:active  {
	color: #0d3f6d;
	text-decoration: none;
	background: #fff url(../graphics/system/bg-subnav-current.gif) no-repeat;
	margin-bottom: 0px;
}

/* --- sub nav 2 --- */
li.divider,
div.divider {
	height: 1px;
	overflow: hidden;
	margin: 4px 0 4px 16px;
	background: transparent url(../graphics/system/bg-subnav-divider.gif) no-repeat !important;}
* html div.divider {
	margin-left: 0;
}
* html li.divider {
	display: none !important;
}
ul.subnav1 li ul.subnav2 {
	list-style: none;
	margin: 0 0 11px 0;
	padding: 0 0 12px;
	font-size: 11px;
	font-weight: normal;
	background: transparent url(../graphics/system/bg-subnav-drop.gif) no-repeat bottom !important;
	display: block;
}

ul.subnav1 li ul.subnav2 li,
ul.subnav1 li.current ul.subnav2 li {
	display: block;
	margin-left: 15px;
	clear: left;
	border: none;
}
ul.subnav1 li ul.subnav2 li.first {
	padding-top: 4px;
}
ul.subnav1 li ul.subnav2 li a {
	background: transparent url(../graphics/system/bg-subnav-lv2-normal.gif) no-repeat 0 -2px;
}


ul.subnav1 li ul.subnav2 a {
	display: block;
	height: auto;
	padding: 7px 0 7px 16px;
	margin: 0;
}

ul.subnav1 li ul.subnav2 a span {
	/*display: block;
	padding: 5px 0 5px 8px;*/
}
ul.subnav1 li ul.subnav2 ul.subnav3 {
	display: none;
}
ul.subnav1 li.current ul.subnav2 li.current ul.subnav3 {
	display: block;
	margin-right: 20px;
}

ul.subnav1 li ul.subnav2 li a:link, ul.subnav1 li ul.subnav2 li a:visited {
	color: #d8e9f9;
	text-decoration: none;
	background: transparent url(../graphics/system/bg-subnav-lv2-normal.gif) no-repeat 0 -2px;
	margin-right: 20px;
}

ul.subnav1 li ul.subnav2 li a:link span, ul.subnav1 li ul.subnav2 li a:visited span {
	background: transparent url(../graphics/system/bg-subnav-lv2-normal.gif) no-repeat 0 -2px;
}

ul.subnav1 li ul.subnav2 li a:hover, ul.subnav1 li ul.subnav2 li a:active  {
	background: #002a4b url(../graphics/system/bg-subnav-lv2-over.gif) no-repeat;
	color: #ffa76b;
}
ul.subnav1 li ul.subnav2 li.last a  {
	background: transparent url(../graphics/system/bg-subnav-lv2-last.gif) no-repeat 0 -2px;
}


ul.subnav1 li ul.subnav2 li.current a:link, ul.subnav1 li ul.subnav2 li.current a:visited,
ul.subnav1 li ul.subnav2 li.active a:link, ul.subnav1 li ul.subnav2 li.active a:visited {
	background: #002a4b url(../graphics/system/bg-subnav-lv2-current.gif) no-repeat 0 3px;
}
ul.subnav1 li ul.subnav2 li.current a:link, ul.subnav1 li ul.subnav2 li.current a:visited {
	font-weight: bold;
}

ul.subnav1 li ul.subnav2 li.current a:hover, ul.subnav1 li ul.subnav2 li.current a:active {
	color: #ffa76b;
	background: #002a4b url(../graphics/system/bg-subnav-lv2-current-over.gif) no-repeat 0 3px;
}

ul.subnav1 li ul.subnav2 li.last a:hover,
ul.subnav1 li ul.subnav2 li.active a:hover {
	background: #002a4b url(../graphics/system/bg-subnav-lv2-last-over.gif) no-repeat;
}

ul.subnav1 li ul.subnav2 li a:hover span, ul.subnav1 li ul.subnav2 li a:active span,
ul.subnav1 li ul.subnav2 li.current a:link span, ul.subnav1 li ul.subnav2 li.current a:visited span,
ul.subnav1 li ul.subnav2 li.current a:hover span, ul.subnav1 li ul.subnav2 li.current a:active span {
}

/* --- sub nav 3 --- */
ul.subnav1 li ul.subnav2 li ul.subnav3 {
	list-style: none;
	margin: 0 20px 0 0;
	padding: 0;
	font-size: 10px;
	background: #002a4b;
}
ul.subnav1 li ul.subnav2 li.active ul.subnav3,
ul.subnav1 li ul.subnav2 li.current ul.subnav3 {
	display: block;
	margin-bottom: 4px;
}
ul.subnav1 li ul.subnav2 li ul.subnav3 li {
	display: block;
	margin: 0;
	padding: 0px;
	border: none;
}
* html ul.subnav1 li ul.subnav2 li ul.subnav3 li {
	height: 1%;
}
ul.subnav1 li ul.subnav2 li ul.subnav3 a {
	display: block;
	padding: 0px 0px 8px 30px !important;
	height: auto;
	background: none !important;
}

ul.subnav1 li ul.subnav2 li ul.subnav3 li a:link, ul.subnav1 li ul.subnav2 li ul.subnav3 li a:visited {
	background: #002a4b;
	display: block;
	height: auto;
	font-weight: normal !important;
}

ul.subnav1 li ul.subnav2 li ul.subnav3 li a:hover, ul.subnav1 li ul.subnav2 li ul.subnav3 li a:active  {
	color: #ffca97;
	font-weight: bold !important;
	text-decoration: underline;
}

ul.subnav1 li ul.subnav2 li ul.subnav3 li.current a:link, ul.subnav1 li ul.subnav2 li ul.subnav3 li.current a:visited {
	font-weight: bold !important;
	color: #fff;
}

ul.subnav1 li ul.subnav2 li ul.subnav3 li.current a:hover, ul.subnav1 li ul.subnav2 li ul.subnav3 li.current a:active {
}

/* --- footer navigation --- */
ul.footernav {
	float: left;
	list-style: none;
	margin: 25px 30px 0;
	padding: 0 0 4px 0;
	width: 906px;
	font-size: 12px;
	font-weight: bold;
	font-family:'Roboto Slab', serif;
}
* html ul.footernav {
	display: block;
	margin: 25px 15px;
}


ul.footernav li {
	display: block;
	float: left;
	margin: 0;
	padding: 0 10px 0 16px;
	width: 124px;
	background: transparent url(../graphics/system/bg-foot-list-divider.gif) no-repeat right top;
}
ul.footernav > li {
	min-height: 159px;
}
* ul.footernav li {
	height: 159px;
}
* ul.footernav li li {
	height: auto;
}
ul.footernav li.first {
	padding-left: 0;
}
ul.footernav li.last {
	width: 70px;
	background: none;
}
ul.footernav .item-divider {
	float: left;
	width: 1px;
	padding: 0;
	height: 159px;
	background: transparent url(../graphics/system/bg-foot-list-divider.gif) no-repeat top;
}
ul.footernav li li {
	border: none;
	background: none;
}

ul.footernav a {
	display: block;
	padding: 0;
}

ul.footernav li a:link, ul.footernav li a:visited {
	color: #b5d3e8;
	text-decoration: none;
}

ul.footernav li a:hover, ul.footernav li a:active  {
	color: #FFF;
	text-decoration: underline;
}

ul.footernav li.current a:link, ul.footernav li.current a:visited {
	color: #b5d3e8;
	text-decoration: none;
}

ul.footernav li.current a:hover, ul.footernav li.current a:active  {
	color: #FFF;
	text-decoration: underline;
}

/* --- footer navigation, alternate for grouped nav links --- */
ul.footernav.single-column {
	float: none;
	list-style: none;
	margin: 0;
	padding: 10px 0;
	width: 150px;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}

ul.footernav.single-column li {
	display: block;
	float: none;
	margin: 0 0 24px 0;
	padding: 0 10px 0 16px;
	width: 124px;
}

/* --- footer sub navigation --- */
ul.footernav li ul.footernavsub {
	clear: both;
	float: none;
	list-style: none;
	margin: 0;
	padding: 2px 0 0 0;
	width: auto;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
}
ul.footernav li.three {
	width: 190px;
}
ul.footernav li ul.footernavsub li {
	display: block;
	clear: both;
	float: none;
	margin: 0;
	padding: 2px 0;
	width: auto;
}

ul.footernav li ul.footernavsub a {
	display: block;
	padding: 0 0 0 0;
}

ul.footernav li ul.footernavsub li a:link, ul.footernav li ul.footernavsub li a:visited {
	color: #b5d3e8;
	text-decoration: none;
}

ul.footernav li ul.footernavsub li a:hover, ul.footernav li ul.footernavsub li a:active  {
	color: #FFF;
	text-decoration: underline;
}

ul.footernav li ul.footernavsub li.current a:link, ul.footernav li ul.footernavsub li.current a:visited {
	color: #b5d3e8;
	text-decoration: none;
}

ul.footernav li ul.footernavsub li.current a:hover, ul.footernav li ul.footernavsub li.current a:active  {
	color: #FFF;
	text-decoration: underline;
}

/* ---- sitemap nav 1 ---- */
ul.sitemapnav1 {
	/* common font face, size, formatting */
	list-style: none;
	margin: 0 !important;
	padding: 0 0 15px 25px !important;
	font-size: 12px;
	font-weight: bold;
}

ul.sitemapnav1 li {
	display: block;
	padding: 4px 0 !important;
	margin: 0 !important;
}

ul.sitemapnav1 li a {
	display: block;
	padding: 0 0 2px 16px;
}

ul.sitemapnav1 a:link, ul.sitemapnav1 a:visited {
	/* normal link: colour, style */
	background: url(../graphics/system/2am-sitemapnav1-bullet.gif) no-repeat 0 1px;
}

ul.sitemapnav1 a:hover, ul.sitemapnav1 a:active {
	/* normal link rollover: colour, style */
	background: url(../graphics/system/2am-sitemapnav1-bullet.gif) no-repeat 0 1px;
}

/* ---- sitemap nav 2 ---- */
ul.sitemapnav1 li ul.sitemapnav2 {
	/* common font face, size, formatting */
	list-style: none;
	left: 0 !important;
	margin: 0 !important;
	padding: 10px 0 5px 20px !important;
	font-size: 12px;
}

ul.sitemapnav1 li ul.sitemapnav2 li {
	display: block;
	padding: 4px 0 !important;
	margin: 0 !important;
}

ul.sitemapnav1 li ul.sitemapnav2 li a {
	display: block;
	padding: 0 0 0 10px;
}

ul.sitemapnav1 li ul.sitemapnav2 a:link, ul.sitemapnav1 li ul.sitemapnav2 a:visited {
	/* normal link: colour, style */
	font-weight: normal;
	background: url(../graphics/system/2am-sitemapnav2-bullet.gif) no-repeat 0 5px;
}

ul.sitemapnav1 li ul.sitemapnav2 a:hover, ul.sitemapnav1 li ul.sitemapnav2 a:active {
	/* normal link rollover: colour, style */
	font-weight: normal;
	background: url(../graphics/system/2am-sitemapnav2-bullet.gif) no-repeat 0 5px;
}

/* ---- sitemap nav 3 ---- */
ul.sitemapnav1 li ul.sitemapnav2 li ul.sitemapnav3 {
	/* common font face, size, formatting */
	list-style: none;
	margin: 0;
	left: 0 !important;
	padding: 5px 0 0 45px !important;
	font-size: 11px;
}

ul.sitemapnav1 li ul.sitemapnav2 li ul.sitemapnav3 li {
	display: block;
	padding: 3px 0 !important;
	margin: 0 !important;
}

ul.sitemapnav1 li ul.sitemapnav2 li ul.sitemapnav3 li a {
	display: block;
	padding: 0 0 0 10px;
}

ul.sitemapnav1 li ul.sitemapnav2 li ul.sitemapnav3 a:link, ul.sitemapnav1 li ul.sitemapnav2 li ul.sitemapnav3 a:visited {
	/* normal link: colour, style */
	font-weight: normal;
	background: url(../graphics/system/2am-sitemapnav3-bullet.gif) no-repeat 0 5px;
}

ul.sitemapnav1 li ul.sitemapnav2 li ul.sitemapnav3 a:hover, ul.sitemapnav1 li ul.sitemapnav2 li ul.sitemapnav3 a:active {
	/* normal link rollover: colour, style */
	font-weight: normal;
	background: url(../graphics/system/2am-sitemapnav3-bullet.gif) no-repeat 0 5px;
}

/* ------------------------------- TEMPLATE ADDITIONAL ELEMENT STYLES ------------------------------- */
/* --- standard table styles --- */
.table-standard {
	border-collapse: collapse;
	min-width: 300px;
}

.table-standard th, 
th.table-standard {
	padding: 8px;
	border: 1px solid #CCC;
	background: #EEE;
}

.table-standard td {
	padding: 8px;
	border: 1px solid #CCC;
}

/* --- frameless table --- */
.table-frameless {
	border: none;
	border-spacing: 1px;
	min-width: 300px;
}

.table-frameless th, 
th.table-frameless {
	padding: 8px;
	background: #EEE;
}

.table-frameless td {
	padding: 8px;
}

.table-frameless td, 
td.table-frameless {
	border: none;
}

.flux-showinvisible .table-frameless td,
.flux-showinvisible td.table-frameless,
.flux-showinvisible .table-frameless th,
.flux-showinvisible th.table-frameless {
	border-left: 1px dotted #AAA;
	border-bottom: 1px dotted #AAA;
}

.flux-showinvisible .table-frameless {
	border-right: 1px dotted #AAA;
	border-top: 1px dotted #AAA;	
}

/* --- small portfolio table styles --- */
.table-smallportfolio {
	border-collapse: collapse;
	min-width: 610px;
}

.region-main-content .table-smallportfolio td {
	padding: 25px 60px 28px 30px;
	height: 270px;
	width: 190px;
	background: url(../graphics/system/2am-small-portfolio-bg.png) no-repeat 0px 88px;
}

.table-smallportfolio td b {
	color: #006da6;
}
.region-main-content .table-smallportfolio ul li {
	padding-top: 0.1em;
	padding-bottom: 0.1em;
}

/* ------------------------------- TEMPLATE LAYOUT-ONLY STYLES ------------------------------- */
#pagebody {
	color: #000;
	font-family: 'Open Sans',Arial,Helvetica,sans-serif;
	font-size: 13px;
	text-align: center;
	background: #57514b url(../graphics/system/2am-page-bg.png) repeat-x left top;
}

#toplevel {
	padding: 0 0 30px 0;
	margin: 0 auto;
	width: 984px;
	text-align: left;
}

#main-mid {
	padding: 0 7px;
	width: 970px;
	background: url(../graphics/system/2am-main-mid-bg.png) repeat-y left top;	
}
* html #main-mid {
	background-position: 7px;
	width: 977px;
}

#main-btm {
	width: 984px;
	height: 24px;
	line-height: 1px;
	font-size: 1px;
	background: url(../graphics/system/2am-main-btm-bg.png) no-repeat left top;
}

#header {
	position: relative;
	margin: 0 -7px;
	width: 984px;
	height: 177px;
	background: #FFF;
}
#header-logo {
	position: absolute;
	margin: 58px 0 0 38px;	
}

#header-text {
	position: absolute;
	margin: 0 0 0 399px;
	padding: 29px 18px 0 0;
	width: 567px;
	height: 148px;
	text-align: right;
	background: #00375f url(../graphics/system/2am-header-bg.png) no-repeat right top;
}

#header-text span#tagline {
	display: block;
	color: #b2e5ff;
	font-size: 14px;
	line-height: 15px;
}

#header-text span#phone {
	display: block;
	padding: 14px 0 0 0;
	color: #e4f6ff;
	font-size: 30px;
	line-height: 29px;
	font-family:'Roboto Slab',serif;	
}

#header-shadow {
	position: absolute;
	z-index: 99;
	margin: 0 0 0 -7px;
	width: 984px;
	height: 8px;
	font-size: 1px;
	line-height: 1px;
	background: url(../graphics/system/2am-header-shadow.png) repeat-x left top;	
}

#columns {
	width: 970px;
	background: #FFF url(../graphics/system/2am-standard-column1-bg.jpg) repeat-y left top;
}

#columns-inner {
	width: 970px;
	background: url(../graphics/system/2am-standard-maincontent-bg.jpg) no-repeat left top;
}

#column1 {
	float: left;
	width: 247px;
}

#column1 .quote-wrap {
	width: 247px;
	padding-top: 8px;
	background: #FFF;
	margin-top: 34px;
	background: #fff url(../graphics/system/column1-opt-shad-top.gif) no-repeat top;
}
#column1 .quote-wrap blockquote {
	margin: 0;
	padding: 35px 5px 0 24px;
	background: transparent url(../graphics/system/blockquote-top.gif) no-repeat top left;
}
#column1 .quote-wrap blockquote .wrap {
	min-height: 80px;
	background: transparent url(../graphics/system/blockquote-bottom.gif) no-repeat bottom right;
	padding-right: 15px;
}
#column1 .quote-wrap > p {
	line-height: 0;
	padding-bottom: 0;
}
#column1 .quote-wrap blockquote .wrap p {
	margin-bottom: 10px;
	line-height: inherit;
}
#column1 .quote-wrap .foot {
	background: #fff url(../graphics/system/column1-opt-shad-bottom.gif) no-repeat bottom;
	height: 8px;
	margin: 0;
	padding: 0;
}
.optional-quote-box-inner {
	/*background shadow btm*/	
}

.optional-quote-box-open-quote {
	/*open quote background*/	
}

.optional-quote-box-close-quote {
	/*close quote background + content*/	
}

#additional-content {
	padding-left: 22px;
	padding-bottom: 20px;
}

#column2 {
	float: left;
	width: 609px;
	min-height: 400px;
	height: auto !important;
	height: 400px;
	padding: 20px 57px 60px 57px;
}

.region-main-content ul {
	margin-bottom: 2em;
}
.region-main-content ul li {
	padding-top: 0.2em;
	padding-bottom: 0.7em;
}

#footer {
	padding: 0 0 0 0;
	color: #9dbbd1;
	width: 970px;
	background: #0e2b40 url(../graphics/system/2am-footer-bg.gif) repeat-x left top;	
}
#footer div.hr {
	margin: 0 31px 18px;
	padding: 0;
	clear: both;
	border-bottom: 1px solid #203e53;
}
#footertext {
	float: left;
	clear: left;
	margin-left: 30px;
	padding-top: 10px;
	font-size: 9px;
	width: 375px;
}
* html #footertext {
	margin-left: 15px;
}
#footertext p {
	margin: 0;
}
#footertext p.small {
	font-size: 9px;
}
#footertext a,#footertext a:link, #footertext a:visited {
	color: #9dbbd1;
	text-decoration: underline;
}
#footertext a:hover {
	color: #fff;
}
#footertext a:active {
	color: #ffa76b;
}
#footerlogos {
	float: left;
	text-align: right;
	padding-top: 10px;
	width: 540px;
}
#footerlogos img {
	margin-left: 6px;
}
#footerlogos img.extramargin {
	margin-left: 18px;
}

.utilitynav ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}
.utilitynav ul li {
}
.utilitynav ul li,
.utilitynav ul div {
	padding: 3px 2px;
	float: left;
}
.utilitynav ul li.first {
	padding-left: 0;
}
.utilitynav ul li.last {
	padding-right: 2px;
}

/*-- hide PFP footer -- */
#pfpfooter {
	display: none;
}

/* ------------------------------- HOME TEMPLATE LAYOUT-ONLY STYLES ------------------------------- */
.home #promo {
	width: 970px;
	height: 280px;
	background: #0d588d url(../graphics/system/2am-home-decorative-bgs.jpg) no-repeat 0 0;	
}

.home #feature-projects {
	position: absolute;
	margin: 16px 0 0 0;
	padding: 34px 12px 0 327px;
	width: 258px;
	height: 214px;
}

.home #feature-projects .region-featured-sites img {
	position: absolute;
	margin: -15px 0 0 -303px;
}

.home #feature-projects h2 {
	margin: 0;
	padding: 0;
	color: #74cfff;
	font-size: 19px;
	font-weight: bold;
	line-height: 18px;
	font-family:'Roboto Slab', serif;
}

.home #feature-projects h3 {
	color: #FFF;
	font-size: 19px;
	font-weight: normal;	
}

.home #feature-projects ul {
	list-style: none;
	margin: 0;
	padding: 0 0 0 11px;
	color: #FFF;
	font-size: 13px;
}

.home #feature-projects li {
	margin: 0;
	padding: 1px 0 1px 11px;
	background: url(../graphics/system/2am-home-feature-list-bullet.gif) no-repeat 0 8px;
}

.home #feature-projects a:link, .home #feature-projects a:visited {
	color: #cdeeff;
	font-weight: bold;
	text-decoration: underline;
}

.home #feature-projects a:hover, .home #feature-projects a:active {
	color: #FFF;
	font-weight: bold;
	text-decoration: underline;	
}

.home #professional-services {
	position: absolute;
	margin: 16px 0 0 636px;
	padding: 23px 20px 0 28px;
	width: 286px;
	height: 225px;
	overflow: hidden;	
}

.home #professional-services h2 {
	color: #FFF;
	margin: 0 0 10px 0;
	font-size: 22px;
	line-height: 23px;
	font-family:'Roboto Slab',serif;
}
.home #professional-services a:link,
.home #professional-services a:visited {
	color: #CDEEFF;
}
.home #professional-services a:hover,
.home #professional-services a:active {
	color: #fff;
}

.home #professional-services ul {
	list-style: none;
	margin: 0;
	padding: 0 0 6px 24px;
	color: #FFF;
	font-size: 13px;	
}

.home #professional-services li {
	margin: 0;
	padding: 4px 0 2px 18px;
	background: url(../graphics/system/2am-home-services-list-bullet.gif) no-repeat 0 7px;
}

.home #intro {
	width: 970px;
	background: #FFF url(../graphics/system/2am-home-column2-bg.jpg) repeat-y right top;	
}

.home #intro-inner {
	width: 970px;
	background: url(../graphics/system/2am-home-maincontent-bg.jpg) no-repeat left top;
}

.home #main-content {
	float: left;
	padding: 30px 86px 30px 31px;
	width: 518px;
}

.home #main-content h1 {
	position: relative;
	margin: 0 0 28px 0;
	width: 466px;
	color: #005183;
	font-size: 27px;
}

.home #secondary-content {
	float: left;
	padding: 30px 23px 30px 29px;
	width: 283px;
}
.region-secondary-content {
	font-size: 12px;
}
.region-recently-launched {
	padding-left: 26px;
}
.region-recently-launched .flux-caption {
	padding-left: 8px;
	text-shadow: #565047 1px 1px 1px;
	color: #fffbf5;
	font-size: 11px;
}
.region-recently-launched .flux-caption a {
	color: #fffbf5;
	text-decoration: none;
	border-bottom: 1px solid #fff;
}
.region-recently-launched .flux-caption a:hover {
	text-shadow: #302d28 1px 1px 2px;
}

.home #launch-reel {
	width: 970px;
	min-height: 205px;
	height: auto !important;
	height: 205px;
	background: #80776b url(../graphics/system/2am-home-decorative-bgs.jpg) no-repeat 0 -280px;	
}

.home #launch-reel h2.main {
	padding: 16px 30px 6px 30px;
	margin: 0;
	width: 910px;
	border-bottom: 1px solid #c4bbae;
	color: #fdfdfd;
	font-size: 20px;
	line-height: 21px;
	background: url(../graphics/system/2am-launch-reel-heading-bg.png) repeat-x left bottom;	
}
#launch-reel-content {
	padding-top: 13px;
}

/* ---------------- IE6 ---------------- */


/* ---------------- TEMPORARY ---------------- */
.flux-align-left {
	text-align: left;	
}

.flux-align-center {
	text-align: center;	
}

.flux-align-right {
	text-align: right;	
}

.flux-align-justify {
	text-align: justify;	
}

.flux-image-left {
	margin-right: auto;
}

.flux-image-centre {
	margin-left: auto;
	margin-right: auto;
}

.flux-image-right {
	margin-left: auto;
}

.flux-image-wrapleft {
	float: left;	
}

.flux-image-wrapright {
	float: right;	
}

.flux-gallery-descr {
	display: none !important;
	visibility: hidden !important;
	width: 0 !important;
	height: 0 !important;
	overflow: hidden !important;
}

.flux-wrapbreak {
	clear:both;
}

#left-column {
	float: left;
	width: 300px;
	border: solid red 1px
}

#right-column {
	float: right;
	width: 300px;
	border: solid green 1px
}

